<component name="libraryTable">
  <library name="Gradle: androidx.cardview:cardview:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3e39e5b6106237a8ad20c856bdd6e42d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3e39e5b6106237a8ad20c856bdd6e42d/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3e39e5b6106237a8ad20c856bdd6e42d/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>